@charset "UTF-8";
html,
html.md-theme-default {
  background: white !important;
  color: black !important;
}

*, html, body {
  --md-theme-default-primary: #2da7a4 !important;
  --md-theme-default-accent: #f58025 !important;
  --md-theme-default-primary-on-: rgba(45, 167, 161, 0.38) !important;
  --md-theme-default-primary-on-background: #2da7a4 !important;
}

body {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12pt;
  line-height: 20pt;
  color: black;
  padding-top: 64px;
  letter-spacing: 0;
}
body.has-top-banner {
  padding-top: 114px;
}
@media screen and (max-width: 768px) {
  body.has-top-banner {
    padding-top: 154px;
  }
}
@media screen and (max-width: 330px) {
  body.has-top-banner {
    padding-top: 184px;
  }
}

.md-theme-default a:not(.md-button), .md-theme-default a:not(.md-button):hover, .md-theme-default a:not(.md-button):active {
  color: #2DA7A1;
}

.md-progress-bar.md-theme-default.md-indeterminate .md-progress-bar-track:after,
.md-progress-bar.md-theme-default.md-indeterminate .md-progress-bar-fill:after,
.md-progress-bar.md-theme-default.md-query .md-progress-bar-track:after,
.md-progress-bar.md-theme-default.md-query .md-progress-bar-fill:after {
  background-color: #2DA7A1;
  height: 8px;
}

img.round {
  border-radius: 50%;
  max-height: 100px;
}
img.round.bordered {
  border: 1px solid rgba(0, 0, 0, 0.2);
}
img.space-right {
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  img.xs-no-space {
    margin-right: 0;
  }
}
img.descriptor {
  max-height: 100px;
}
img.partner {
  max-height: 42px;
}
img.grayscale {
  filter: grayscale(1) contrast(1);
}

.alt-text {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}

.regular-text {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12pt;
  line-height: 20pt;
  color: black;
  letter-spacing: 0;
  font-weight: normal;
  text-transform: none;
}

.xs-only {
  display: none;
}
@media screen and (max-width: 768px) {
  .xs-only {
    display: inherit;
  }
}

@media screen and (max-width: 1024px) {
  .sm-hidden {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .xs-hidden {
    display: none;
  }
}

hr.heading-divider {
  border: none;
  border-top: 4px solid #eee;
  margin-right: 10%;
  margin-left: 0;
  text-align: left;
  max-width: 345.6px;
  margin-top: 20px;
  margin-bottom: 20px;
}
hr.primary {
  border-top-color: rgba(45, 167, 161, 0.3);
}
hr.secondary {
  border-top-color: rgba(245, 128, 37, 0.3);
}
hr.full-width {
  max-width: 100%;
  margin-right: 0;
}
hr.less-space-top {
  margin-top: 10px;
}

ul.value-prop,
ol.value-prop {
  padding-left: 1em;
}
ul.value-prop li,
ol.value-prop li {
  margin-bottom: 20px;
}
ul.value-prop.short li,
ol.value-prop.short li {
  margin-bottom: 10px;
}
ul.value-prop li:last-child,
ol.value-prop li:last-child {
  margin-bottom: 0;
}
ul.value-prop.value-prop-large,
ol.value-prop.value-prop-large {
  font-size: 15pt;
  line-height: 24pt;
}
ul.value-prop.value-prop-no-padding li,
ol.value-prop.value-prop-no-padding li {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  ul.value-prop.fixed-height-short,
ol.value-prop.fixed-height-short {
    min-height: 140px;
  }
}
@media screen and (min-width: 768px) {
  ul.value-prop.fixed-height,
ol.value-prop.fixed-height {
    min-height: 190px;
  }
}
ul.value-prop.no-margin,
ol.value-prop.no-margin {
  margin-top: 0;
  margin-bottom: 0;
}

ol.value-prop li {
  padding-left: 0.5em;
}

.btn,
.md-theme-default a.btn {
  border-radius: 4px;
  display: inline-block;
  text-decoration: none !important;
  text-align: center;
  padding: 10px;
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}
.btn .md-icon,
.md-theme-default a.btn .md-icon {
  margin-right: 20px;
  margin-left: 10px;
  font-weight: normal;
}
.btn.big-cta,
.md-theme-default a.btn.big-cta {
  padding: 15px 40px;
}
.btn.small-cta,
.md-theme-default a.btn.small-cta {
  padding: 10px 15px;
}
.btn.text.no-padding,
.md-theme-default a.btn.text.no-padding {
  padding: 0 !important;
}
.btn.block,
.md-theme-default a.btn.block {
  display: block;
}
.btn.block.margin-block,
.md-theme-default a.btn.block.margin-block {
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .btn.block.margin-block.xs-full-block,
.md-theme-default a.btn.block.margin-block.xs-full-block {
    margin-left: 0;
    margin-right: 0;
  }
}
.btn.left,
.md-theme-default a.btn.left {
  text-align: left;
}
.btn.black.text,
.md-theme-default a.btn.black.text {
  color: black;
}
.btn.black.text:hover,
.md-theme-default a.btn.black.text:hover {
  color: #4d4d4d;
}
.btn.black.text:active,
.md-theme-default a.btn.black.text:active {
  color: gray;
}
.btn.black.underline,
.md-theme-default a.btn.black.underline {
  text-decoration: underline !important;
}
.btn.white.text,
.md-theme-default a.btn.white.text {
  color: white;
}
.btn.white.text:hover,
.md-theme-default a.btn.white.text:hover {
  color: rgba(255, 255, 255, 0.6);
}
.btn.white.text:active,
.md-theme-default a.btn.white.text:active {
  color: rgba(255, 255, 255, 0.4);
}
.btn.white.underline,
.md-theme-default a.btn.white.underline {
  text-decoration: underline !important;
}
.btn.white.flush,
.md-theme-default a.btn.white.flush {
  padding: 0;
}
.btn.primary,
.md-theme-default a.btn.primary {
  color: white;
  background: #2DA7A1;
}
.btn.primary:hover,
.md-theme-default a.btn.primary:hover {
  background: #227f7a;
}
.btn.primary:active,
.md-theme-default a.btn.primary:active {
  background: #175754;
}
.btn.primary.outline,
.md-theme-default a.btn.primary.outline {
  color: #2DA7A1;
  border: 1px solid #2DA7A1;
  background: none;
}
.btn.primary.outline:hover,
.md-theme-default a.btn.primary.outline:hover {
  background: #ddf6f5;
}
.btn.primary.outline:active,
.md-theme-default a.btn.primary.outline:active {
  background: #b5ebe8;
}
.btn.primary.outline .md-icon,
.md-theme-default a.btn.primary.outline .md-icon {
  color: #2DA7A1;
}
.btn.primary.text,
.md-theme-default a.btn.primary.text {
  color: #2DA7A1;
  background: none;
}
.btn.primary.text:hover,
.md-theme-default a.btn.primary.text:hover {
  color: #227f7a;
}
.btn.primary.text:active,
.md-theme-default a.btn.primary.text:active {
  color: #175754;
}
.btn.primary.underline,
.md-theme-default a.btn.primary.underline {
  text-decoration: underline !important;
}
.btn.primary.flush,
.md-theme-default a.btn.primary.flush {
  padding: 0;
}
.btn.on-primary,
.md-theme-default a.btn.on-primary {
  color: #2DA7A1;
  background: white;
}
.btn.on-primary:hover,
.md-theme-default a.btn.on-primary:hover {
  background: rgba(255, 255, 255, 0.8);
}
.btn.on-primary:active,
.md-theme-default a.btn.on-primary:active {
  background: rgba(255, 255, 255, 0.7);
}
.btn.secondary,
.md-theme-default a.btn.secondary {
  color: white;
  background: #F58025;
}
.btn.secondary:hover,
.md-theme-default a.btn.secondary:hover {
  background: #dd660a;
}
.btn.secondary:active,
.md-theme-default a.btn.secondary:active {
  background: #ac5008;
}
.btn.secondary.outline,
.md-theme-default a.btn.secondary.outline {
  color: #F58025;
  background: none;
  border: 1px solid #F58025;
}
.btn.secondary.outline:hover,
.md-theme-default a.btn.secondary.outline:hover {
  background: #fef2e8;
}
.btn.secondary.outline:active,
.md-theme-default a.btn.secondary.outline:active {
  background: #fde3d0;
}
.btn.secondary.text,
.md-theme-default a.btn.secondary.text {
  color: #F58025;
  background: none;
}
.btn.secondary.text:hover,
.md-theme-default a.btn.secondary.text:hover {
  color: #dd660a;
}
.btn.secondary.text:active,
.md-theme-default a.btn.secondary.text:active {
  color: #ac5008;
}
.btn.secondary-on-primary,
.md-theme-default a.btn.secondary-on-primary {
  color: white;
  background: #FFB13C;
}
.btn.secondary-on-primary:hover,
.md-theme-default a.btn.secondary-on-primary:hover {
  background: #ff9d09;
}
.btn.secondary-on-primary:active,
.md-theme-default a.btn.secondary-on-primary:active {
  background: #d58000;
}

.video-container {
  border: 1px solid rgba(0, 0, 0, 0.2);
  position: relative;
}
.video-container .video-overlay {
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  content: " ";
  width: 0;
  height: 0;
  border-left: 80px solid rgba(255, 255, 255, 0.7);
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  pointer-events: none;
}
.video-container.has-overlay {
  cursor: pointer;
}
.video-container.has-overlay .video-overlay {
  display: block;
}
.video-container.restricted-width {
  max-width: 350px;
  width: 100%;
  margin: 0 auto;
}
.video-container video {
  outline: none;
  width: 100%;
}

.video-description {
  max-width: 350px;
  width: 100%;
  margin: 0 auto;
}

.still-container {
  border: 1px solid rgba(0, 0, 0, 0.2);
  position: relative;
}
.still-container img {
  max-width: 100%;
}
.still-container .still-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  color: white;
  background: rgba(13, 46, 45, 0.8);
  line-height: 14pt;
}
.still-container.no-border {
  border: none;
}
@media screen and (min-width: 768px) {
  .still-container.overlap img {
    max-width: 350px;
    float: right;
  }
}

.quote {
  font-style: italic;
}

table.price-table {
  max-width: 384px;
  width: 100%;
  margin: 0 auto;
}
table.price-table th {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  text-align: left;
  padding-bottom: 20px;
}
table.price-table tbody tr td:first-child {
  width: 70%;
}
table.price-table td {
  padding-bottom: 40px;
  vertical-align: top;
}
table.price-table tr:last-child td {
  padding-bottom: 0;
}

h1 {
  font-size: 24pt;
  font-weight: 600;
  letter-spacing: -0.2pt;
  line-height: 30pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
}
h1.alt {
  font-family: "Vollkorn", serif;
  font-size: 28pt;
  line-height: 32pt;
  letter-spacing: -0.4pt;
  font-weight: normal;
}

h2 {
  font-size: 16pt;
  font-weight: 600;
  letter-spacing: 0.2pt;
  line-height: 22pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
}
h2.alt {
  letter-spacing: -0.4px;
  line-height: 18pt;
  font-family: Vollkorn;
  font-style: normal;
  font-weight: normal;
}

h3, p.lead {
  font-size: 15pt;
  font-weight: normal;
  line-height: 22pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
}

h4.alt {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}

.number {
  font-size: 32pt;
  font-weight: 600;
  letter-spacing: -0.32pt;
  line-height: 30pt;
  vertical-align: middle;
  margin-top: 0;
  margin-bottom: 0;
}
.number.small {
  font-size: 24pt;
  letter-spacing: -0.2pt;
}
.number.alt {
  font-family: "Vollkorn", serif;
}
.number.primary {
  color: #2DA7A1;
}

.price-container {
  margin-top: 0;
  margin-bottom: 0;
}
.price-container .price {
  font-size: 24pt;
  letter-spacing: -0.2pt;
  line-height: 30pt;
  font-weight: 600;
  display: inline-block;
}
.price-container .price .old-price {
  font-size: 16pt;
  font-weight: 600;
  letter-spacing: 0.2pt;
  line-height: 22pt;
  position: relative;
  color: rgba(0, 0, 0, 0.5);
  vertical-align: middle;
}
.price-container .price .old-price:before {
  position: absolute;
  content: " ";
  background: #F58025;
  left: -2px;
  right: -2px;
  top: 50%;
  top: calc(50% - 1px);
  height: 2px;
}
.price-container .price-description {
  font-size: 15pt;
  line-height: 20pt;
  font-weight: normal;
  letter-spacing: 0;
  vertical-align: text-bottom;
  margin-left: 1px;
}
.price-container .price-small {
  font-size: 15pt;
  line-height: 15pt;
  font-weight: normal;
  letter-spacing: 0;
  vertical-align: text-bottom;
  margin-left: 1px;
  display: inline-block;
  color: rgba(0, 0, 0, 0.54);
}
.price-container.space-bottom {
  padding-bottom: 1em;
}

.justify {
  text-align: justify;
}

.container {
  max-width: 768px;
}

.wide-container {
  max-width: 1024px;
}
.wide-container.centered {
  margin: 0 auto;
}

.container {
  width: 100%;
  margin: 0 auto;
}
.container .text-container {
  width: 100%;
  margin: 0 auto;
}
.container .text-container .row {
  display: flex;
  flex-wrap: wrap;
}
.container .text-container .row.vcenter {
  align-items: center;
}
.container .text-container .row.gutters > .col, .container .text-container .row.gutters > .col-half, .container .text-container .row.gutters > .col-third, .container .text-container .row.gutters > .col-two-third, .container .text-container .row.gutters > .col-quarter, .container .text-container .row.gutters > .col-fifth, .container .text-container .row.gutters > .col-two-fifth, .container .text-container .row.gutters > .col-three-fifth, .container .text-container .row.gutters > .col-three-quarter {
  padding-left: 15px;
  padding-right: 15px;
}
.container .text-container .row.gutters > .col:first-child, .container .text-container .row.gutters > .col-half:first-child, .container .text-container .row.gutters > .col-third:first-child, .container .text-container .row.gutters > .col-two-third:first-child, .container .text-container .row.gutters > .col-quarter:first-child, .container .text-container .row.gutters > .col-fifth:first-child, .container .text-container .row.gutters > .col-two-fifth:first-child, .container .text-container .row.gutters > .col-three-fifth:first-child, .container .text-container .row.gutters > .col-three-quarter:first-child {
  padding-left: 0;
}
.container .text-container .row.gutters > .col:last-child, .container .text-container .row.gutters > .col-half:last-child, .container .text-container .row.gutters > .col-third:last-child, .container .text-container .row.gutters > .col-two-third:last-child, .container .text-container .row.gutters > .col-quarter:last-child, .container .text-container .row.gutters > .col-fifth:last-child, .container .text-container .row.gutters > .col-two-fifth:last-child, .container .text-container .row.gutters > .col-three-fifth:last-child, .container .text-container .row.gutters > .col-three-quarter:last-child {
  padding-right: 0;
}
.container .text-container .row.large-gutters > .col, .container .text-container .row.large-gutters > .col-half, .container .text-container .row.large-gutters > .col-third, .container .text-container .row.large-gutters > .col-two-third, .container .text-container .row.large-gutters > .col-quarter, .container .text-container .row.large-gutters > .col-three-quarter {
  padding-left: 30px;
  padding-right: 30px;
}
.container .text-container .row.large-gutters > .col:first-child, .container .text-container .row.large-gutters > .col-half:first-child, .container .text-container .row.large-gutters > .col-third:first-child, .container .text-container .row.large-gutters > .col-two-third:first-child, .container .text-container .row.large-gutters > .col-quarter:first-child, .container .text-container .row.large-gutters > .col-three-quarter:first-child {
  padding-left: 0;
}
.container .text-container .row.large-gutters > .col:last-child, .container .text-container .row.large-gutters > .col-half:last-child, .container .text-container .row.large-gutters > .col-third:last-child, .container .text-container .row.large-gutters > .col-two-third:last-child, .container .text-container .row.large-gutters > .col-quarter:last-child, .container .text-container .row.large-gutters > .col-three-quarter:last-child {
  padding-right: 0;
}
.container .text-container .row.review-row {
  align-items: flex-start;
}
.container .text-container .row.review-row img, .container .text-container .row.review-row .md-icon-outer {
  margin-right: 20px;
}
.container .text-container .row.review-row.reverse img, .container .text-container .row.review-row.reverse .md-icon-outer {
  margin-right: 0;
  margin-left: 20px;
}
@media screen and (min-width: 768px) {
  .container .text-container .row.review-row:not(.no-extra-padding) {
    align-items: center;
  }
  .container .text-container .row.review-row:not(.no-extra-padding) > :last-child {
    padding-right: 96px;
  }
  .container .text-container .row.review-row:not(.no-extra-padding).reverse > :last-child {
    padding-right: 0;
  }
  .container .text-container .row.review-row:not(.no-extra-padding).reverse > :first-child {
    padding-left: 96px;
  }
}
.container .text-container .row .quote-container {
  border-left: 4px solid rgba(45, 167, 161, 0.3);
  padding-left: 20px;
  margin-top: 20px;
  font-style: italic;
}
.container .text-container .row .quote-container.quote-container-secondary {
  border-left-color: rgba(245, 128, 37, 0.3);
}
.container .text-container .row .quote-container.no-italic {
  font-style: normal;
}
.container .text-container .row.space-between {
  justify-content: space-between;
}
.container .text-container .row .align-bottom {
  align-self: flex-end;
}
@media screen and (max-width: 768px) {
  .container .text-container .row.xs-space-around {
    justify-content: space-around;
  }
}
.container .text-container .col {
  flex: 1 1;
}
.container .text-container .col.col-no-grow {
  flex: 0;
}
.container .text-container .col-offset-quarter {
  margin-left: 25%;
}
@media screen and (max-width: 768px) {
  .container .text-container .col-offset-quarter.xs-full {
    margin-left: 0;
  }
}
.container .text-container .col-offset-third {
  margin-left: 33.3333333333%;
}
@media screen and (max-width: 768px) {
  .container .text-container .col-offset-third.xs-full {
    margin-left: 0;
  }
}
.container .text-container .col-offset-sixth {
  margin-left: 16.6666666667%;
}
@media screen and (max-width: 768px) {
  .container .text-container .col-offset-sixth.xs-full {
    margin-left: 0;
  }
}
.container .text-container .col-offset-eighth {
  margin-left: 12.5%;
}
@media screen and (max-width: 768px) {
  .container .text-container .col-offset-eighth.xs-full {
    margin-left: 0;
  }
}
.container .text-container .col-full {
  flex: 0 1 100%;
  min-width: 100%;
  max-width: 100%;
}
.container .text-container .col-half {
  flex: 0 1 50%;
  min-width: 50%;
  max-width: 50%;
}
.container .text-container .col-third {
  flex: 0 1 33.3333333%;
  min-width: 33.3333333%;
  max-width: 33.3333333%;
}
.container .text-container .col-two-third {
  flex: 0 1 66.6666666%;
  min-width: 66.6666666%;
  max-width: 66.6666666%;
}
.container .text-container .col-fifth {
  flex: 0 1 20%;
  min-width: 20%;
  max-width: 20%;
}
.container .text-container .col-two-fifth {
  flex: 0 1 40%;
  min-width: 40%;
  max-width: 40%;
}
.container .text-container .col-three-fifth {
  flex: 0 1 60%;
  min-width: 60%;
  max-width: 60%;
}
.container .text-container .col-quarter {
  flex: 0 1 25%;
  min-width: 25%;
  max-width: 25%;
}
.container .text-container .col-three-quarter {
  flex: 0 1 75%;
  min-width: 75%;
  max-width: 75%;
}
@media screen and (max-width: 768px) {
  .container .text-container .xs-full {
    width: 100%;
    min-width: 100%;
  }
  .container .text-container .xs-full:not(:first-child) {
    margin-top: 20px;
  }
  .container .text-container .xs-full.xs-full-space-top-2x:not(:first-child) {
    margin-top: 40px;
  }
  .container .text-container .xs-full.xs-full-space-top-3x:not(:first-child) {
    margin-top: 60px;
  }
  .container .text-container .xs-full.xs-full-space-top-4x:not(:first-child) {
    margin-top: 80px;
  }
}
@media screen and (max-width: 768px) {
  .container .text-container .gutters .xs-full,
.container .text-container .large-gutters > .xs-full {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.container .text-container .col-overlap {
  z-index: -1;
}

.full-height {
  height: 100%;
}

nav {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: white;
  z-index: 3;
  border-bottom: 1px solid transparent;
  transition: border-color 150ms ease-in-out;
}
nav.border-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
nav .nav-container {
  max-width: 1024px;
  width: 100%;
  height: 64px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
nav .nav-container.minimal {
  max-width: 768px;
}
@media screen and (max-width: 768px) {
  nav .nav-container .nav-logo {
    display: none;
  }
}
nav .nav-container .nav-logo {
  margin-right: 30px;
}
nav .nav-container .nav-logo a, nav .nav-container .nav-logo img {
  vertical-align: middle;
  display: inline-block;
}
nav .nav-container .nav-logo img {
  max-height: 28px;
}
nav .nav-container .nav-logo img.nav-logo-white {
  display: none;
}
nav .nav-container .nav-logo .partner-name {
  font-size: 10pt;
  line-height: 10pt;
  color: #2DA7A1;
  padding-left: 6px;
}
nav .nav-container .nav-logo .partner-name a, nav .nav-container .nav-logo .partner-name a:link, nav .nav-container .nav-logo .partner-name a:hover, nav .nav-container .nav-logo .partner-name a:visited, nav .nav-container .nav-logo .partner-name a:active {
  text-decoration: none !important;
  color: #2DA7A1 !important;
}
nav .nav-container .nav-hamburger {
  height: 100%;
  align-items: center;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  nav .nav-container .nav-hamburger {
    display: flex;
  }
}
nav .nav-container .nav-hamburger a {
  cursor: pointer;
  color: black;
  transition: all 150ms ease-in-out;
}
nav .nav-container .nav-hamburger a:hover {
  color: #4d4d4d;
}
nav .nav-container .nav-hamburger a:active {
  color: gray;
  transform: scale(1.1);
}
nav .nav-container .nav-mobile-logo {
  display: none;
}
@media screen and (max-width: 768px) {
  nav .nav-container .nav-mobile-logo {
    display: block;
  }
}
nav .nav-container .nav-mobile-logo img {
  max-height: 24px;
}
nav .nav-container .nav-mobile-logo img.nav-logo-white {
  display: none;
}
nav .nav-container .nav-links {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  height: 100%;
}
@media screen and (max-width: 768px) {
  nav .nav-container .nav-links {
    display: none;
  }
  nav .nav-container .nav-links.nav-links-xs {
    display: initial;
  }
  nav .nav-container .nav-links.nav-links-xs li:last-child a {
    padding-right: 0;
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  nav .nav-container .nav-links.nav-links-xs {
    display: none;
  }
}
nav .nav-container .nav-links li {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  height: 100%;
}
nav .nav-container .nav-links li a {
  text-decoration: none;
  margin: 0 15px;
  position: relative;
}
nav .nav-container .nav-links li a:not(.btn) {
  color: black;
}
@media screen and (min-width: 768px) {
  nav .nav-container .nav-links li a.fancy-hover:after {
    display: block;
    position: absolute;
    bottom: -2px;
    height: 2px;
    left: 0;
    right: 2px;
    content: " ";
    border-bottom: solid 3px #019fb6;
    transform: scaleX(0);
    transition: transform 150ms ease-in-out;
  }
  nav .nav-container .nav-links li a.fancy-hover:hover:after, nav .nav-container .nav-links li a.fancy-hover:active:after {
    transform: scaleX(1);
  }
  nav .nav-container .nav-links li a.active {
    color: #F58025;
  }
  nav .nav-container .nav-links li a.active:after {
    display: block;
    position: absolute;
    bottom: -2px;
    height: 2px;
    left: 0;
    right: 2px;
    content: " ";
    border-bottom: solid 3px #F58025;
    transform: scaleX(1);
  }
}
nav .nav-container .nav-links.right {
  align-self: flex-end;
  margin-left: auto;
}
nav .nav-container .nav-links-menu {
  transition: max-height 150ms ease-in-out;
  background: white;
  max-height: 0;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 64px;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .nav-container .nav-links-menu.visible {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  max-height: 260px;
}
nav .nav-container .nav-links-menu li {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}
nav .nav-container .nav-links-menu li a {
  color: black;
  text-decoration: none;
  display: block;
  padding: 15px;
}
nav .nav-container .nav-links-menu li a:hover {
  color: black;
  background: #eee;
}
nav .nav-container .nav-links-menu li a:active {
  color: gray;
  background: #eee;
}
nav.nav-primary {
  background: #2DA7A1;
  color: white;
}
nav.nav-primary .nav-container .nav-logo .partner-name {
  color: white;
}
nav.nav-primary .nav-container .nav-logo .partner-name a, nav.nav-primary .nav-container .nav-logo .partner-name a:link, nav.nav-primary .nav-container .nav-logo .partner-name a:hover, nav.nav-primary .nav-container .nav-logo .partner-name a:visited, nav.nav-primary .nav-container .nav-logo .partner-name a:active {
  text-decoration: none !important;
  color: white !important;
}
nav.nav-primary .nav-container .nav-logo img.nav-logo-white {
  display: inline;
}
nav.nav-primary .nav-container .nav-logo img.nav-logo-primary {
  display: none;
}
nav.nav-primary .nav-container .nav-mobile-logo img.nav-logo-white {
  display: inline;
}
nav.nav-primary .nav-container .nav-mobile-logo img.nav-logo-primary {
  display: none;
}
nav.nav-primary .nav-container .nav-hamburger a {
  color: white;
}
nav.nav-primary .nav-container .nav-hamburger:hover {
  color: rgba(255, 255, 255, 0.8);
}
nav.nav-primary .nav-container .nav-hamburger:active {
  color: rgba(255, 255, 255, 0.7);
}
nav.nav-primary .nav-container .nav-links li a:not(.btn) {
  color: white;
}
@media screen and (min-width: 768px) {
  nav.nav-primary .nav-container .nav-links li a.fancy-hover:after {
    display: block;
    position: absolute;
    bottom: -2px;
    height: 2px;
    left: 0;
    right: 2px;
    content: " ";
    border-bottom: solid 3px white;
  }
}

.top-banner {
  position: fixed;
  top: 64px;
  left: 0;
  right: 0;
  z-index: 2;
  border-bottom: 1px solid transparent;
  transition: border-color 150ms ease-in-out;
  background: white;
}
@media screen and (min-width: 768px) {
  .top-banner:not(.small-text) {
    font-size: 15pt;
    font-weight: normal;
    line-height: 22pt;
  }
}
.top-banner .top-banner-text {
  padding-left: 15px;
  padding-right: 15px;
}
.top-banner .top-banner-text a {
  color: black !important;
}
.top-banner.border-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

footer,
.md-theme-default footer {
  padding-left: 15px;
  padding-right: 15px;
  background: #00052d;
  color: white;
}
footer .social-container,
.md-theme-default footer .social-container {
  position: relative;
  left: -5px;
}
footer a,
footer a:not(.md-button),
.md-theme-default footer a,
.md-theme-default footer a:not(.md-button) {
  color: white;
}
footer a:hover,
footer a:not(.md-button):hover,
.md-theme-default footer a:hover,
.md-theme-default footer a:not(.md-button):hover {
  color: rgba(255, 255, 255, 0.6);
}
footer a:active,
footer a:not(.md-button):active,
.md-theme-default footer a:active,
.md-theme-default footer a:not(.md-button):active {
  color: rgba(255, 255, 255, 0.4);
}
footer a.social-link,
footer a:not(.md-button).social-link,
.md-theme-default footer a.social-link,
.md-theme-default footer a:not(.md-button).social-link {
  color: #2DA7A1;
}
footer a.social-link .fa-square,
footer a:not(.md-button).social-link .fa-square,
.md-theme-default footer a.social-link .fa-square,
.md-theme-default footer a:not(.md-button).social-link .fa-square {
  color: white !important;
}
footer a.social-link:hover,
footer a:not(.md-button).social-link:hover,
.md-theme-default footer a.social-link:hover,
.md-theme-default footer a:not(.md-button).social-link:hover {
  color: #227f7a;
}
footer a.social-link:active,
footer a:not(.md-button).social-link:active,
.md-theme-default footer a.social-link:active,
.md-theme-default footer a:not(.md-button).social-link:active {
  color: #175754;
}
footer a.social-link-inverted,
footer a:not(.md-button).social-link-inverted,
.md-theme-default footer a.social-link-inverted,
.md-theme-default footer a:not(.md-button).social-link-inverted {
  color: white;
}
footer a.social-link-inverted .fa-square,
footer a:not(.md-button).social-link-inverted .fa-square,
.md-theme-default footer a.social-link-inverted .fa-square,
.md-theme-default footer a:not(.md-button).social-link-inverted .fa-square {
  color: #2DA7A1;
}
footer a.social-link-inverted .fab,
footer a:not(.md-button).social-link-inverted .fab,
.md-theme-default footer a.social-link-inverted .fab,
.md-theme-default footer a:not(.md-button).social-link-inverted .fab {
  font-size: 26px;
  top: 3px;
}
footer a.social-link-inverted:hover .fa-square,
footer a:not(.md-button).social-link-inverted:hover .fa-square,
.md-theme-default footer a.social-link-inverted:hover .fa-square,
.md-theme-default footer a:not(.md-button).social-link-inverted:hover .fa-square {
  color: #227f7a;
}
footer a.social-link-inverted:active .fa-square,
footer a:not(.md-button).social-link-inverted:active .fa-square,
.md-theme-default footer a.social-link-inverted:active .fa-square,
.md-theme-default footer a:not(.md-button).social-link-inverted:active .fa-square {
  color: #175754;
}
footer .footer-logo,
.md-theme-default footer .footer-logo {
  max-height: 32px;
  margin-bottom: 20px;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}
.section.slant-top-positive:before {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  content: " ";
  top: 0;
  border-right: 100vw solid transparent;
  border-top: 4vw solid white;
}
@media screen and (max-width: 768px) {
  .section.xs-slant-top-positive:before {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    content: " ";
    top: 0;
    border-right: 100vw solid transparent;
    border-top: 4vw solid white;
  }
}
.section.slant-top-negative:before {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  content: " ";
  top: 0;
  border-left: 100vw solid transparent;
  border-top: 4vw solid white;
}
.section.slant-bottom-positive:after {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  content: " ";
  bottom: 0;
  border-left: 100vw solid transparent;
  border-bottom: 4vw solid white;
}
@media screen and (max-width: 768px) {
  .section.xs-slant-bottom-positive:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    content: " ";
    bottom: 0;
    border-left: 100vw solid transparent;
    border-bottom: 4vw solid white;
  }
}
.section.slant-bottom-negative:after {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  content: " ";
  bottom: 0;
  border-right: 100vw solid transparent;
  border-bottom: 4vw solid white;
}
.section.section-primary {
  background: rgba(45, 167, 161, 0.3);
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
  .section.xs-section-primary {
    background: rgba(45, 167, 161, 0.3);
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.section.section-primary-dark {
  background: #2DA7A1;
  color: white;
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
.section.section-secondary {
  background: rgba(245, 128, 37, 0.3);
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
  .section.xs-section-secondary {
    background: rgba(245, 128, 37, 0.3);
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.section.section-gray {
  background: #f7f7f7;
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
.section.section-blob {
  position: relative;
}
.section.section-blob img.blob {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  min-height: 400px;
  max-width: unset;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .section.section-blob img.blob {
    min-height: 500px;
  }
}
.section.section-blob img.smaller {
  min-height: 350px;
}
.section.section-blob img.fill {
  min-height: 0;
  height: 90%;
  height: calc(100% - 100px);
}
.section.section-blob img.huge {
  min-height: 1000px;
}
@media screen and (max-width: 768px) {
  .section.section-blob img.xs-hide {
    display: none;
  }
}
.section.no-pad-top {
  padding-top: 0;
}
.section.no-pad-bottom {
  padding-bottom: 0;
}
.section.half-pad-top {
  padding-top: 20px;
}
.section.half-pad-bottom {
  padding-bottom: 20px;
}
.section.section-divider {
  padding-top: 20px;
  padding-bottom: 20px;
}
.section.section-divider img {
  width: 18px;
}
.section.pad-2x {
  padding-top: 120px;
  padding-bottom: 120px;
}
.section.pad-top-2x {
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .section.no-pad-top-xs {
    padding-top: 0;
  }
  .section.no-pad-bottom-xs {
    padding-bottom: 0;
  }
  .section.small-pad-top-xs {
    padding-top: 20px;
  }
  .section.small-pad-bottom-xs {
    padding-bottom: 20px;
  }
}
.section.streak-container {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
}
.section .bottom-context {
  background: white;
  padding: 20px;
  border-radius: 4px;
}
.section .bottom-context:not(.no-alt-text) {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}
.section .bottom-context.bottom-context-primary {
  background: #2DA7A1;
  color: white;
}
.section .bottom-context.bottom-context-primary-light {
  background: #b2e4e3;
  color: black;
}
.section .bottom-context.bottom-context-secondary {
  background: #F58025;
  color: white;
}
.section .bottom-context.bottom-context-secondary-light {
  background: #FCD9BE;
  color: #F58025;
}
.section .bottom-context.bottom-context-secondary-light a, .section .bottom-context.bottom-context-secondary-light a:link, .section .bottom-context.bottom-context-secondary-light a:hover, .section .bottom-context.bottom-context-secondary-light a:visited {
  color: #F58025;
  text-decoration: underline;
}
.section .bottom-context.bottom-context-pinned {
  padding-top: 40px;
  padding-bottom: 40px;
  position: absolute;
  bottom: 0;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .section .bottom-context.bottom-context-pinned {
    width: 768px;
    max-width: 768px;
    min-width: 768px;
  }
}
@media screen and (max-width: 768px) {
  .section .bottom-context.bottom-context-pinned {
    margin-top: 20px;
    position: relative;
    width: unset;
    min-width: unset;
    max-width: unset;
    padding: 20px;
  }
}

.breadcrumb {
  border-top: 4px solid rgba(45, 167, 161, 0.3);
  border-bottom: 4px solid rgba(45, 167, 161, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 64px;
  padding: 20px;
}
.breadcrumb .breadcrumb-xs-before,
.breadcrumb .breadcrumb-xs-after {
  display: none;
}
@media screen and (max-width: 768px) {
  .breadcrumb .breadcrumb-xs-before,
.breadcrumb .breadcrumb-xs-after {
    display: block;
  }
}
.breadcrumb .breadcrumb-xs-before {
  justify-self: flex-start;
  margin-right: auto;
}
.breadcrumb .breadcrumb-xs-after {
  justify-self: flex-end;
  margin-left: auto;
}
.breadcrumb .breadcrumb-item {
  font-size: 11pt;
  font-weight: 600;
  letter-spacing: 1.2pt;
  line-height: 16pt;
  vertical-align: top;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  text-align: center;
}
.breadcrumb .breadcrumb-item:before {
  content: "→";
  display: inline-block;
  color: black;
  padding-left: 10px;
  padding-right: 10px;
}
.breadcrumb .breadcrumb-item:nth-child(2):before {
  display: none;
}
.breadcrumb .breadcrumb-item:nth-last-child(1):before {
  display: none;
}
.breadcrumb .breadcrumb-item a {
  color: black;
  position: relative;
}
@media screen and (min-width: 768px) {
  .breadcrumb .breadcrumb-item a.fancy-hover {
    text-decoration: none !important;
  }
  .breadcrumb .breadcrumb-item a.fancy-hover:after {
    display: block;
    position: absolute;
    bottom: -2px;
    height: 2px;
    left: 0;
    right: 2px;
    content: " ";
    border-bottom: solid 3px #019fb6;
    transform: scaleX(0);
    transition: transform 150ms ease-in-out;
  }
  .breadcrumb .breadcrumb-item a.fancy-hover:hover:after, .breadcrumb .breadcrumb-item a.fancy-hover:active:after {
    transform: scaleX(1);
  }
  .breadcrumb .breadcrumb-item a.active {
    color: #F58025;
  }
  .breadcrumb .breadcrumb-item a.active:after {
    display: block;
    position: absolute;
    bottom: -2px;
    height: 2px;
    left: 0;
    right: 2px;
    content: " ";
    border-bottom: solid 3px #F58025;
    transform: scaleX(1);
  }
}
@media screen and (max-width: 768px) {
  .breadcrumb .breadcrumb-item a {
    display: none;
  }
  .breadcrumb .breadcrumb-item a.active {
    display: block;
  }
  .breadcrumb .breadcrumb-item:before {
    display: none;
  }
}

.signup-flow .flow-item {
  position: relative;
}
.signup-flow .flow-item:after {
  content: "→";
  position: absolute;
  right: 0;
  top: 36px;
  font-size: 32pt;
  font-weight: 600;
  transform: translateX(50%) translateY(-50%);
  color: rgba(0, 0, 0, 0.54);
}
.signup-flow .flow-item:last-child:after {
  display: none;
}

.comparison-card {
  border-radius: 4px;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .comparison-card {
    height: 530px;
    padding: 60px;
  }
  .comparison-card.negative {
    position: relative;
    left: 20px;
  }
  .comparison-card.positive {
    position: relative;
    right: 20px;
    top: 40px;
  }
}
.comparison-card.negative {
  background: #f7f7f7;
}
.comparison-card.positive {
  background: #F58025;
  color: white;
}
.comparison-card ul {
  padding-left: 1em;
}
.comparison-card ul li {
  margin-bottom: 1em;
}
.comparison-card ul li:last-child {
  margin-bottom: 0;
}

.streak-row {
  align-items: flex-end;
}

.streak {
  padding: 60px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .streak.first {
    padding-top: 20px;
    position: relative;
    left: 20px;
    margin-left: -10000px;
    padding-left: 10000px;
    z-index: 2;
  }
  .streak.first:before, .streak.first:after {
    left: unset;
    right: 0;
  }
  .streak.last {
    padding-bottom: 20px;
    padding-left: 80px;
    position: relative;
    right: 20px;
    margin-right: -10000px;
    padding-right: 10000px;
  }
  .streak:before {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    content: " ";
    top: -4vw;
    top: calc(-4vw + 1px);
    border-left: calc(50vw + calc(2 * 20px)) solid transparent;
    border-bottom: 4vw solid #f7f7f7;
  }
  .streak:after {
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    content: " ";
    bottom: -4vw;
    bottom: calc(-4vw + 1px);
    border-right: calc(50vw + calc(2 * 20px)) solid transparent;
    border-top: 4vw solid #f7f7f7;
  }
}
@media screen and (max-width: 768px) {
  .streak.streak-primary {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .streak.streak-secondary {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .streak.xs-no-padding {
    padding-top: 0;
    padding-bottom: 0;
  }
  .streak.xs-no-background {
    background: transparent !important;
    color: black !important;
  }
}
.streak.streak-primary {
  background: #2DA7A1;
  color: white;
}
.streak.streak-primary:before {
  border-bottom-color: #2DA7A1;
}
.streak.streak-primary:after {
  border-top-color: #2DA7A1;
}
.streak.streak-secondary {
  background: #FCD9BE;
}
.streak.streak-secondary:before {
  border-bottom-color: #FCD9BE;
}
.streak.streak-secondary:after {
  border-top-color: #FCD9BE;
}

.timeline {
  position: relative;
}
.timeline .timeline-dot {
  background: #F58025;
  display: inline-block;
  border-radius: 50%;
  content: " ";
  width: 20px;
  height: 20px;
}
@media screen and (min-width: 768px) {
  .timeline:not(.timeline-vertical) {
    display: flex;
    flex-direction: row;
    margin-top: -30px;
  }
  .timeline:not(.timeline-vertical) .timeline-entry {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 400px;
  }
  .timeline:not(.timeline-vertical) .timeline-entry .timeline-label {
    padding-top: 10px;
  }
  .timeline:not(.timeline-vertical) .timeline-entry .timeline-description {
    flex: 1;
    padding-top: 10px;
  }
  .timeline:not(.timeline-vertical) .timeline-entry .timeline-spacer {
    content: " ";
    flex: 1;
    width: 100%;
  }
  .timeline:not(.timeline-vertical) .timeline-entry:nth-child(even) .timeline-dot {
    margin-top: 20px;
  }
  .timeline:not(.timeline-vertical) .timeline-entry:nth-child(odd) .timeline-description {
    order: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-top: 0;
    padding-bottom: 10px;
  }
  .timeline:not(.timeline-vertical) .timeline-entry:nth-child(odd) .timeline-dot {
    order: 2;
  }
  .timeline:not(.timeline-vertical) .timeline-entry:nth-child(odd) .timeline-spacer {
    order: 4;
  }
  .timeline:not(.timeline-vertical) .timeline-entry:nth-child(odd) .timeline-label {
    order: 3;
  }
  .timeline:not(.timeline-vertical) .timeline-line {
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    right: 0;
    height: 10px;
    background: #F58025;
    background: linear-gradient(to right, rgba(245, 128, 37, 0.3), #F58025);
    content: " ";
    transform: translateY(-50%);
    border-radius: 5px;
  }
}
@media screen and (max-width: 768px) {
  .timeline {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .timeline .timeline-spacer {
    display: none;
  }
  .timeline .timeline-entry {
    position: relative;
    text-align: left;
    padding-left: 30px;
    margin-bottom: 40px;
  }
  .timeline .timeline-entry:last-child {
    margin-bottom: 0;
  }
  .timeline .timeline-line {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 10px;
    content: " ";
    background: #F58025;
    background: linear-gradient(to bottom, rgba(245, 128, 37, 0.3), #F58025);
    border-radius: 5px;
  }
  .timeline .timeline-dot {
    position: absolute;
    top: 2px;
    left: 0;
    transform: translateX(-25%);
  }
}
.timeline.timeline-vertical {
  padding-top: 20px;
  padding-bottom: 20px;
}
.timeline.timeline-vertical .timeline-spacer {
  display: none;
}
.timeline.timeline-vertical .timeline-entry {
  position: relative;
  text-align: left;
  padding-left: 30px;
  margin-bottom: 40px;
}
.timeline.timeline-vertical .timeline-entry:last-child {
  margin-bottom: 0;
}
.timeline.timeline-vertical .timeline-line {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 10px;
  content: " ";
  background: #F58025;
  background: linear-gradient(to bottom, rgba(245, 128, 37, 0.3), #F58025);
  border-radius: 5px;
}
.timeline.timeline-vertical .timeline-dot {
  position: absolute;
  top: 2px;
  left: 0;
  transform: translateX(-25%);
}

.row-stepper .stepper-entry {
  position: relative;
}
.row-stepper .stepper-entry .stepper-number {
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(45, 167, 161, 0.3);
  font-size: 120px;
  line-height: 120px;
  font-weight: 600;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.row-stepper .stepper-entry .stepper-label {
  font-weight: bold;
  line-height: 16pt;
  padding-top: 80px;
}
@media screen and (min-width: 768px) {
  .row-stepper .stepper-entry:nth-child(2) {
    margin-top: 20px;
  }
  .row-stepper .stepper-entry:nth-child(3) {
    margin-top: 40px;
  }
  .row-stepper .stepper-entry:nth-child(4) {
    margin-top: 60px;
  }
  .row-stepper .stepper-entry:nth-child(5) {
    margin-top: 80px;
  }
}
@media screen and (max-width: 768px) {
  .row-stepper .stepper-entry {
    text-align: center;
  }
  .row-stepper .stepper-entry .stepper-number {
    position: relative;
    display: block;
    font-size: 60px;
    line-height: 60px;
  }
  .row-stepper .stepper-entry .stepper-label {
    padding-top: 0;
  }
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

@media screen and (max-width: 768px) {
  .xs-center {
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .xs-left {
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  .xs-right {
    text-align: right;
  }
}

.space-top-half {
  padding-top: 10px;
}

.space-top {
  padding-top: 20px;
}

.space-top-2x {
  padding-top: 40px;
}

.space-top-3x {
  padding-top: 60px;
}

.space-top-4x {
  padding-top: 80px;
}

.space-top-5x {
  padding-top: 100px;
}

@media screen and (max-width: 768px) {
  .xs-no-space-top {
    padding-top: 0;
  }

  .xs-space-top {
    padding-top: 20px !important;
  }

  .xs-space-top-2x {
    padding-top: 40px !important;
  }

  .xs-space-top-3x {
    padding-top: 60px !important;
  }

  .xs-space-top-4x {
    padding-top: 80px !important;
  }

  .xs-space-top-5x {
    padding-top: 100px !important;
  }
}
.inline-block {
  display: inline-block;
}

#inner-content-container {
  padding-left: 15px;
  padding-right: 15px;
  overflow-x: hidden;
}

.md-icon.primary {
  color: #2DA7A1 !important;
}
.md-icon.secondary {
  color: #F58025 !important;
}
.md-icon.black {
  color: black !important;
}
.md-icon.white {
  color: white !important;
}

.box {
  padding: 15px;
}
.box.primary {
  background: rgba(45, 167, 161, 0.3);
}
.box.secondary {
  background: rgba(245, 128, 37, 0.3);
}
.box.gray {
  background: #f7f7f7;
}
.box.well {
  padding: 20px;
  border-radius: 4px;
}
.box.pad-2x {
  padding: 40px;
}

table.proficiency {
  border-collapse: collapse;
}
table.proficiency thead th {
  padding-left: 12px;
  padding-right: 12px;
  font-weight: normal;
  text-align: left;
}
table.proficiency tbody tr {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
table.proficiency tbody tr:last-child {
  border-bottom: none;
}
table.proficiency tbody td, table.proficiency tbody th {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
table.proficiency .check {
  color: #f58025;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.click-funnel-container {
  min-height: calc(100vh - 277px);
}

.support-chip {
  background: rgba(45, 167, 161, 0.3);
  padding: 10px 40px;
  margin: 20px;
  color: white;
  display: inline-block;
  border-radius: 0.5em;
}

.min-height-50 {
  min-height: 50px;
  vertical-align: bottom;
  height: 50px;
  display: table-cell;
}

/* Shine */
@keyframes slide {
  0% {
    transform: translateX(-110%) rotate(-45deg);
  }
  100% {
    transform: translateX(110%) rotate(-45deg);
  }
}
.md-button-block:after {
  content: "";
  top: -230px;
  left: -20%;
  transform: rotate(-45deg);
  width: 120%;
  height: 500px;
  position: absolute;
  z-index: 1;
  animation: slide 4s infinite;
  /*
  CSS Gradient - complete browser support from http://www.colorzilla.com/gradient-editor/
  */
  background: -moz-linear-gradient(left, rgba(165, 239, 235, 0) 5%, rgba(165, 239, 235, 0.697) 50%, rgba(165, 239, 235, 0) 95%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(165, 239, 235, 0)), color-stop(50%, rgba(255, 255, 255, 0.8)), color-stop(99%, rgba(128, 186, 232, 0)), color-stop(100%, rgba(125, 185, 232, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(165, 239, 235, 0) 5%, rgba(165, 239, 235, 0.697) 50%, rgba(165, 239, 235, 0) 95%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(165, 239, 235, 0) 5%, rgba(165, 239, 235, 0.697) 50%, rgba(165, 239, 235, 0) 95%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(165, 239, 235, 0) 5%, rgba(165, 239, 235, 0.697) 50%, rgba(165, 239, 235, 0) 95%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(165, 239, 235, 0) 5%, rgba(165, 239, 235, 0.697) 50%, rgba(165, 239, 235, 0) 95%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#007db9e8",GradientType=1 );
  /* IE6-9 */
}

.md-button-block {
  width: 100%;
  display: block;
  margin-bottom: 1em;
  margin-left: 0px;
  /* Somehow, this prevents them from pushing over */
  border-radius: 7px;
  background: #2da7a1 !important;
  color: white !important;
  height: 50px;
  font-size: 22px;
  margin: 15px 0px;
}
.md-button-block .md-icon {
  color: white !important;
  position: relative;
  top: -2px;
}

.md-button-block:last-child {
  margin-bottom: 0;
}
